io_uring_unregister_files(3)

NAME
io_uring_unregister_files - unregister file descriptors

SYNOPSIS
#include <liburing.h>

int io_uring_unregister_files(struct io_uring *ring);

DESCRIPTION

The io_uring_unregister_files(3) function unregisters the file descriptors previously registered to the ring.

RETURN VALUE
On success io_uring_unregister_files(3) returns 0. On failure it returns -errno.

SEE ALSO
io_uring_register_files(3)